import {
    aiRequest
} from "../utils/request";
module.exports = {
    // 风格列表查询
    getLoraList: data => aiRequest('/paint/lora/list', 'get', data),
    // 图片生成接口
    createAiImg: data => aiRequest('/api/paint/generate', 'post', data),
    // 风格列表查询
    getTaskResult: data => aiRequest('/paint/task', 'post', data),
}